<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_margin="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <RelativeLayout
            android:background="@color/selebottom"
            android:id="@+id/qxlc_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_margin="@dimen/dp_10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:orientation="vertical"
                >
                <TextView
                    android:id="@+id/name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="步骤1"
                    android:textAlignment="center"
                    android:layout_marginBottom="5dp"
                    android:textSize="20dp"
                    android:textColor="@color/black"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="5dp"
                    android:text="①  填入时间"
                    android:textAlignment="center"
                    android:textColor="@color/black"/>

                <LinearLayout
                    android:layout_width="220dp"
                    android:layout_height="wrap_content">
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="排水阀排水时间"
                            android:textAlignment="center"
                            android:textColor="@color/black"/>
                        <TextView
                            android:layout_marginTop="20dp"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="循环清洗时间"
                            android:textAlignment="center"
                            android:textColor="@color/black"/>

                        <TextView
                            android:layout_marginTop="20dp"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="加热水池时间"
                            android:textAlignment="center"
                            android:textColor="@color/black"/>
                    </LinearLayout>
                    <RelativeLayout
                        android:layout_marginLeft="@dimen/dp_10"
                        android:layout_marginRight="@dimen/dp_10"
                        android:layout_width="2dp"
                        android:layout_height="100dp"
                        android:background="@color/app_color_blue">
                    </RelativeLayout>
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">
                        <EditText
                            android:layout_marginLeft="20dp"
                            android:id="@+id/edittext_pssj"
                            android:layout_width="70dp"
                            android:layout_height="wrap_content"
                            android:background="@drawable/input_bj"
                            android:hint="请输入"
                            android:inputType="text"
                            android:digits="0123456789."
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp"
                            android:textColor="@color/black"/>

                        <EditText
                            android:layout_marginLeft="20dp"
                            android:layout_marginTop="16dp"
                            android:id="@+id/edittext_xhsj"
                            android:layout_width="70dp"
                            android:layout_height="wrap_content"
                            android:background="@drawable/input_bj"
                            android:hint="请输入"
                            android:inputType="text"
                            android:digits="0123456789."
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp"
                            android:textColor="@color/black"/>

                        <EditText
                            android:layout_marginLeft="20dp"
                            android:layout_marginTop="16dp"
                            android:id="@+id/edittext_jrsj"
                            android:layout_width="70dp"
                            android:layout_height="wrap_content"
                            android:background="@drawable/input_bj"
                            android:hint="请输入"
                            android:inputType="text"
                            android:digits="0123456789."
                            android:maxLines="1"
                            android:padding="3dp"
                            android:textSize="12dp"
                            android:textColor="@color/black"/>
                    </LinearLayout>
                </LinearLayout>

                <TextView
                    android:layout_marginTop="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="②  保存时间或删除流程"
                    android:textAlignment="center"
                    android:textColor="@color/black"/>
                <RelativeLayout
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <Button
                        android:id="@+id/save_time"
                        android:layout_width="100dp"
                        android:layout_height="36dp"
                        android:layout_alignParentLeft="true"
                        android:background="@drawable/bg_btn_login_selected"
                        android:text="保存"
                        android:textColor="@color/white"
                        android:textSize="14dp" />

                    <Button
                        android:id="@+id/delete_time"
                        android:layout_width="100dp"
                        android:layout_height="36dp"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/cp_bj"
                        android:text="删除"
                        android:textColor="@color/white"
                        android:textSize="14dp" />
                </RelativeLayout>

                <TextView
                    android:id="@+id/status"
                    android:layout_marginTop="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="未开始"
                    android:textAlignment="center"
                    android:textSize="20dp"/>
            </LinearLayout>
        </RelativeLayout>

    </RelativeLayout>

</RelativeLayout>